PHP 5.5 for Precise PPA

PPA description

Cloned from ppa:ondrej/php5 to resolve issues with Ubuntu 12.04 LTS Precise following Ondřej's update to Apache 2.4.20

As of 2016-04-19, the packages listed here are identical to those listed on ppa:ondrej/php5 except for apache2 which is backtracked to Apache 2.4.16-4+deb.sury.org~precise+4 which was the last version that worked ok on Precise.

I will not be actively maintaining this, only updating things that need to be updated for one reason or another, so if you want the most current version, please be sure to visit Ondřej's version.

https://launchpad.net/~ondrej/+archive/ubuntu/php5

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:nickmoline/php55 to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:nickmoline/php55
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/nickmoline/php55/ubuntu precise main 
deb-src http://ppa.launchpad.net/nickmoline/php55/ubuntu precise main 
Signing key:
4096R/1BE5E6220D4DADE2036D81A287F4241D7B6DA518 (What is this?)
Fingerprint:
1BE5E6220D4DADE2036D81A287F4241D7B6DA518

Dependencies:

For questions and bugs with software in this PPA please contact Nick Moline.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

154 of 54 results
Package Version Uploaded by
apache2 2.4.16-4+deb.sury.org~precise+4 Ondřej Surý (2016-04-19)
apr 1.5.2-2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
apr-util 1.5.4-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
debhelper 9.20120909+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
dh-php5 0.2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
dh-python 1.20140511-1+deb.sury.org~precise+2 Ondřej Surý (2016-04-19)
icu 52.1-1+debphp.org~precise+1 Ondřej Surý (2016-04-19)
json-c 0.11-4+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
libapache-mod-fastcgi 2.4.7~0910052141-1.1+debphp.org~precise+1 Ondřej Surý (2016-04-19)
libapache2-authenntlm-perl 0.02-5build3~ppa0 jblgf (2016-04-19)
libapache2-mod-authnz-external 3.3.2-0.1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
libapache2-mod-fcgid 1:2.3.7-0.1+debphp.org~precise+1 Ondřej Surý (2016-04-19)
libapache2-mod-perl2 2.0.8+httpd24-r1449661-6+deb.sury.org~precise+3 Ondřej Surý (2016-04-19)
libapache2-mod-xsendfile 0.12-2+debphp.org~precise+1 Ondřej Surý (2016-04-19)
libapache2-reload-perl 0.12-2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
libapreq2 2.13-3+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
libbsd 0.7.0-2+deb.sury.org~precise+2 Ondřej Surý (2016-04-19)
libedit 3.1-20140620-2+deb.sury.org~precise+5 Ondřej Surý (2016-04-19)
libgd2 2.1.0-5+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
libmemcached 1.0.18-3+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
libvirt-php 0.4.8-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
ming 1:0.4.5-1~precise+1 Ondřej Surý (2016-04-19)
mod-vhost-hash-alias 1.0-2build1~ppa0 jblgf (2016-04-19)
mod-wsgi 3.4-4+debphp.org~precise+1 Ondřej Surý (2016-04-19)
mpm-itk 2.4.7-02-1.1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
openssl 1.0.2g-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-apcu 4.0.10-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-gearman 1.1.2-1+deb.sury.org~precise+2 Ondřej Surý (2016-04-19)
php-geoip 1.1.0-2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-imagick 3.3.0-1+deb.sury.org~precise+2 Ondřej Surý (2016-04-19)
php-json 1.3.9-1+deb.sury.org~precise+3 Ondřej Surý (2016-04-19)
php-memcache 3.0.8-5+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-memcached 2.2.0-2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-mongo 1.6.6-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-msgpack 0.5.5-2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-mysqlnd-ms 1.6.0-1+deb.sury.org~precise+3 Ondřej Surý (2016-04-19)
php-oauth 1.2.3-1+deb.sury.org~precise+2 Ondřej Surý (2016-04-19)
php-ps 1.3.7-1+precise+1 Ondřej Surý (2016-04-19)
php-radius 1.2.7-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-redis 2.2.7-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-ssh2 0.12-3+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
php-svn 1.0.2-2+sury.org~precise+1 Ondřej Surý (2016-04-19)
php-zmq 1.1.2-1+deb.sury.org~precise+3 Ondřej Surý (2016-04-19)
php5 5.5.34+dfsg-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
pkg-php-tools 1.21+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
ruby-mizuho 0.9.19+dfsg-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
serf 1.2.1-1+debphp.org~precise+1 Ondřej Surý (2016-04-19)
sphinxcontrib-rubydomain 0.1~dev-20100804-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
sqlite3 3.7.17-1+debphp.org~precise+2 Ondřej Surý (2016-04-19)
subversion 1.7.20-0ubuntu0~ppa1 Dominik Stadler (2016-04-19)
uprofiler 0.11.0~20140929+d6495abf-1+deb.sury.org~precise+2 Ondřej Surý (2016-04-19)
xcache 3.2.0-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
xdebug 2.3.2-1+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
zeromq3 4.0.4+dfsg-2+deb.sury.org~precise+1 Ondřej Surý (2016-04-19)
154 of 54 results

Latest updates

  • json-c 206 weeks ago
    Failed to build: amd64
  • icu 206 weeks ago
    Failed to build: amd64
  • libmemcached 206 weeks ago
    Failed to build: amd64
  • zeromq3 206 weeks ago
    Failed to build: amd64
  • libedit 206 weeks ago
    Failed to build: amd64